/* http: //jigsaw.w3.org/css-validator/ */

@import url('social.css');
/*@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);*/

/* body */

body
{
	font-family: "Lucida Grande","segoe UI","ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN",Meiryo,Arial,sans-serif;
	background:url(../images/kabe.gif);
	color:#222;
}
#spmenu,#afterbox{
	display:none;
}

.nonstyle{
	background:none !important;
	padding:0 !important;
	margin:0 !important;
}

#wrapper a,#branding a{
	opacity:1;
	transition:0.5s;
}
#wrapper a:hover,#branding a:hover{
	opacity:0.6;
	transition:0.5s;
}

/* wrapper */

#wrapperparent,#headblock
{
	clear:both;
	height:auto;
	background:#fff;
}
#wrapper{
	background:#fff;
}
/* search results */

#search_results dt
{
	font-weight: bold;
	margin: 0;
	padding: 20px 0 10px;
}

#search_results dd
{
	font-size: 90%;
	margin: 0;
	padding: 10px;
	background-color: #efefef;
}
/*mainmenu*/
#mainmenu{
	position:fixed;
	border-bottom:1px solid #ddd;
/*
box-shadow: 0 0 3px #ddd;
-moz-box-shadow: 0 0 3px #ddd;
-o-box-shadow: 0 0 3px #ddd;
-ms-box-shadow: 0 0 3px #ddd;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=0, strength=1, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=90, strength=1, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=180, strength=1, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=270, strength=1, enabled=true);*/
	z-index:500;}
#mainmenu,#mainmenubg{
	width:100%;
	background:#fff;
	border-top:3px solid #751485;
	text-align:center;
	margin:0 auto 10px;
	padding:10px 0;
}
#mainmenu *{
	margin:0;
	padding:0;
}
#mainmenu ul{
	margin:0 auto;
	list-style-type:none;
}
#mainmenu li{
	display:inline;}


#mainmenu nav a {
	padding:5px 20px;
	display:inline-block;
	border-right:1px solid #999;
	color:#444;
	text-decoration:none;
	line-height:140%;
}
#mainmenu li:first-child a{
	border-left:1px solid #999;}

#mainmenu a:hover{
	text-decoration:underline;
}

/*branding*/
#branding{
	text-align:center;
	padding-top:10px;
}
#catblock{
	font-size:140%;
	color:#fff;
	padding:80px 0 15px;
	background:url(../images/catheadbg.gif) #7a2070;

}

/*site_title*/
#site_title{
	z-index:110;
	position:relative;
	margin:17px 0 0;
}
#site_title img{
	margin-bottom:-55px;
	max-width:95%;
	width:auto;
	height:auto;
}


/*slideblock*/

/*for fadein-fadeout*/
div#slidebox{
	position:relative;
	background:#333;
	text-align:center;
	overflow:hidden;
}
#catblock{
	position:relative;
}
#slidebox nav,.archbox{
	top:-1px;
	left:0;
	display:table;
	vertical-align: middle;
	width:100%;
	position:absolute;
}
.archbox{
	height:80px !important;
	z-index:100;
	background:no-repeat center Top url(../images/h1bg.png);
}
#slidebox nav{
	z-index:25;}

#slidebox nav #controllers{
	display:inline;
	vertical-align: middle;
}


#slidebox nav #controllers div{
	margin:0 auto;
	display:block;
	height:auto !important;
	max-width:970px;}
#slidebox nav #controllers a{
	float:left;
	margin-left:-20px;
	margin-top:200px;
}

*+html #slidebox nav #controllers a{
	margin-top:200px;
}

#slidebox nav #controllers a.next{
	float:right;
	margin-right:-20px;
}
*+html #slidebox nav #controllers a.next{
	margin-left:20px;
}
#controllers a img{
	display:block;
	opacity:1;
	transition:0.5s;
}
#controllers a img:hover{
	opacity:0.7;
	transition:0.5s;
}




#slideblock{
	margin:0 auto;
	padding:0;
	max-width:950px;
	position:relative;
}

#slideblock div{
	background:#333;
	opacity:0;
	transition:1s;
	position: absolute;
	width:100%;
	z-index:10 !important;
}
.ie8 #slideblock div,.ie9 #slideblock div{
	left:-9000px;
	top:-9000px;
}



#slideblock div.current{
	opacity:1;
	z-index:30 !important;
	top:0;
}
#slideblock div.prev,#slideblock div.next,#slideblock div.prev_prev,#slideblock div.next_next{
	opacity:1;
	z-index:20 !important;
	top:0;
}



#slideblock div img{
	display:block;
}



/*topbox*/
#topbox{
	background:url(../images/kabe.gif) #f4f2e5;
	font-size: 90%;
	text-align:left;
}
#tbbody{
	max-width:950px;
	margin:0 auto;
}
#tbbody div{
	min-height:20em;
	float:left;
	margin:15px 0;
	padding:15px 2.5%;
	width:28%;
}

#tbbody div#topsearch{
	border-left:1px solid #666;
	width:30%;
	border-right:1px solid #666;
}
#tbbody div#topgenre{
	width:26%;
}

#tbbody div h2{
	margin:0;
}
#tbbody div h2 img{
	display:block;
	max-width:100%;
	width:auto;
	height:auto;
	margin:0 auto 20px;
}

#topgenre p.genreitems,
#topsearch form{
	margin:10px auto;
	max-width:90%;
	text-align:left;
	font-weight:bold;
}

#topsearch input[type="text"]{
	width:70%;
	max-width:70%;
	float:left;
}
#topsearch #areaform select {
	width:74%;
	max-width:74%;
	float:left;
	padding:1% !important;
}

#topsearch input[type="submit"]{
	float:right;
	margin-top:0.8em !important;

}
#tbbody div#topmessage>a{
	background: none repeat scroll 0 0 #6c1863;
	color: #fff;
	border: medium none;
	border-radius: 5px;
	width:80%;
	text-align:center;
	display:block;
	text-decoration:none;
	margin: 15px auto ;
	padding: 3px 0;
}
#topsearch>a,.side_search a,#citizensearch a {
	display:block;
	padding-left:15px;
	margin-bottom:15px;
	background:left center no-repeat url(../images/ktp.gif);
}


.side_search a{
	font-size:90%;
}
#topbox a{
	opacity:1;
	transition:0.5s;
}
#topbox a:hover{
	opacity:0.6;
	transition:0.5s;
}

#topmessage>img{
	margin:21px auto;
	display:block;
}
#topmessage p{
	margin:5spx 0;
}


/*wrapper*/
#wrapper{
	max-width:950px;
	margin:0 auto;
	padding:10px 0;
}

/*main_column*/
#main_column{
	float:left;
	/*max-width:670px;*/
	width:670px;
}
#main_column h1{
	border-left:5px solid #6c1863;
	color:#6c1863;
	margin-top:0;
	line-height:120%;
	padding:5px 15px;
	font-size:140%;
}
#main_column h1 span{
	color:#222;
	font-size:70%;
	font-weight:normal;
	display:block;
}


#main_column h2{
	background-color: #630f5a;
	color: #fff;
	font-size:110%;
	clear:both;
	padding:3px 10px;
	font-weight:normal;
	margin-top:50px;
}
#main_column #toppage_items h2:first-child{
	margin-top:0px;
}
#main_column .img_title{
	background-color: #fff;
	color: #fff;
	font-size:110%;
	clear:both;
	padding:0;
	font-weight:normal;
	margin-top:0;
}


#main_column h3{
	font-size:105%;
	clear:both;
	padding:0 10px 5px 15px;
	font-weight:normal;
	margin-top:40px;
	background:left top no-repeat url(../images/h3bg.gif);;
	border-bottom: 1px solid #ccc;
}

#main_column .business_style h2{
	background:#2f7bbc;
}


/*side_column*/
#side_column{
	float:right;
	width:260px;
}

#side_column h2{
	border-top:3px solid #6c1863;
	border-bottom:1px solid #ccc;
	font-size:100%;
	padding:10px;
}
#side_column h2 span{
	display:block;
	font-size:80%;
	color:#222 !important;
	font-weight:normal;
}
#side_column>div{
	margin-bottom:20px;
}

#side_column .pbox{
	display:block;
	background:#fff;
	color:#630f5a;
	font-size:90%;
	text-align:center;
	border:1px solid #630f5a;
	padding:2px 5px;
	border-radius:3px;
	margin:10px 15% 5px;
	text-decoration: none;
}

#side_column .side_manga h2,#side_column .side_total h2{
	margin:0;
	padding:0;
	border:none;
}
#side_column .side_manga{
	background:#f0e8ef;
	padding:10px;
}
#side_column .side_manga h2 img{
	margin:0 auto;
	display:block;
}
.side_manga img{
	width:auto;
	max-width:100%;
	width:auto;
	height:auto;
}
.side_manga a{
	display:block;
}






#side_column .side_downloads h2{
	padding-left:35px;
	background:left 0.5em no-repeat url(../images/side_column/h2_downloads.gif);
}
#side_column .side_gp h2{
	padding-left:35px;
	background:left 0.5em no-repeat url(../images/side_column/h2_gp.gif);
}
#side_column .side_search,#side_column .side_genres{
	padding:20px;
	background:url(../images/kabe.gif);
}
#side_column .side_search h2,#side_column .side_genres h2{
	border:none;
	border-left:3px solid #6c1863;
	color:#6c1863;
	margin:0 0 10px;
	line-height:140%;
	padding:0 0 0 7px;
	font-size:105%;
}

#howtoform,#areaform{
	padding:10px;
	font-size:85%;
	border:3px solid #bdd8b3;
	background:#f4f8f2;
	border-radius:5px;
}
#areaform{
	margin-top:10px;
	border:3px solid #b5d9db;
	background:#f3f9f9;}

#howtoform input[type="text"]{
	padding:1%;
	max-width:95%;
	margin:8px 0;
}
#areaform select{
	width:100%;
	max-width:100%;
	margin:8px 0;}
#areaform select option{
	padding:1%;
}

#howtoform input[type="submit"],
#areaform input[type="submit"],
.areaform input[type="submit"]{
	margin:0 auto;
	font-size:100%;
	display:block;
	border:none;
	cursor:pointer;
	border-radius:5px;
	padding:3px 10px;
	background:#6c1863;
	color:#fff;
}

input[type="submit"]{
	opacity:1;
	transition:0.5s;
}
input[type="submit"]:hover{
	opacity:0.6;
	transition:0.5s;
}

.genreitems{
	display:block;
	border-top:1px dotted #ccc;
	margin-bottom:0;
}
.genreitems a{
	display:block;
	border-bottom:1px dotted #ccc;
}
.genreitems a img{
	display:block;
	background:url("../images/kabe.gif");
}
.downloadsitems a{
	padding:10px 0;
}
#side_column .downloadsitems a,#side_column .downloadsitems{
	border:none;
}
.downloadsitems img{
	border:1px solid #ccc;
	float:left;
	width:35%;
	margin:0 10px 0 0;
	height:auto;
}


/*footer*/
footer#footer {
	clear:both !important;
}
#footer #keywords{
	background:#630f5a;
	width:100%;
	vertical-align: middle;
}
#footer #keywords .kwbody{
	max-width:950px;
	width:100%;
	margin:0 auto;
	display:table;
}
#footer #keywords .kwcell{
	display:table-cell;
	vertical-align: middle;
}
#footer #keywords .kwbody img{
	float:left;
	margin:0 20px 0 0;
}
#footer #keywords a{
	color:#fff;
	margin:2px 7px;
	min-width:30%;
	display:inline-block;
}
*+html #footer #keywords a{
	min-width:25%;
	margin-top:5px;
}

#footmenu{
	clear:both;
	margin:0 auto 10px;
	background:#fff;
	border-bottom:1px solid #ccc;
}
#footmenu div,#foot_address{
	clear:both;
	max-width:950px;
	margin:0 auto 10px;
	color:#444;
}
#footmenu div{
	margin:0 auto;
}
#footmenu a{
	padding:2px 15px;
	border-left:1px solid #444;
	border-right:1px solid #444;
	float:left;
	margin:5px auto;
	margin-left:-1px;
}


#foot_address strong{
	color:#444;
}


/*toppage information block*/
#informations ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#informations ul a,#informations ul span.date{
	float:left;
	display:inline-block;
	margin-right:10px;
}
a.category_mark {
	margin: 0 0 15px;
	padding: 2px 7px;
	line-height: 1.8;
	font-size:70%;
	text-decoration:none;
	text-align:center;
	color:#fff;
	border-radius:5px;
	min-width:4em;
}
a.category_mark.cat_2{	background:#377335;}
a.category_mark.cat_3{	background:#ca6e15;}
a.category_mark.cat_4{	background:#b94e85;}
a.category_mark.cat_5{	background:#216ebc;}
a.category_mark.cat_6{	background:#111;}

#main_column .mangasblocks{
	width:31%;
	float:left;
	display:block;
	padding:1% 0;
	margin:1%;
}
.mangasblocks{
	text-decoration:none;
}
.mangasblocks:hover{
}
.mangasblocks.c1{
	clear:both;
}

#main_column .mangasblocks img{
	max-width:100%;
	width:auto;
	height:auto;
}
#main_column .mangasblocks h2{
	background:none;
	color:#333;
	margin:0;
	padding:0;
	font-size:100%;
}

#main_column p{
margin:0 0 20px;
}



/*ごみの分け方・出し方*/
.postid-74 a.howto{
	border:1px solid #ccc;
	background-color:#f6f6f6;
	background-position:2% center;
	background-repeat:no-repeat;
	background-size:25%;
	transition:0.5s;
	min-height:4.5em;
	border-radius:5px;
	margin:0 1% 2%;
	padding:1.5% 2% 1.5% 13.5%;
	width:32%;
	float:left;
	text-decoration:none;
}
#main_column .entry-content>.howtos h2{
	margin:0 0 10px;
}
#main_column .howtos{
	margin:0px 0 30px;
	clear:both;
	font-size:100%;

}

#main_column h2.rv0{	background:#3474bc;}
#main_column h2.rv1{	background:#2d9236;}
#main_column h2.rv2{	background:#d37624;}
#main_column h2.rv3{	background:#fff;
	border-left:5px solid #630f5a;
	color:#333;
	border-bottom:1px solid #ccc;}


.postid-74 #wrapper a.howto:hover{
	opacity:1;
	background-color:#fff;
	border:1px solid #aaa;
}

.postid-74 a.howto strong{
	color:#333;
	font-weight:bold;
	display:block;
	margin:5px 0;
	font-size:100%;
/*  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
*/
}
.postid-74 a.howto span{
	display:block;
	margin:5px 0;
	padding:0 0 0 20px;
	color:#0068b7;
	background:left center no-repeat url(../images/gotocity.gif);
}
.postid-74 a.howto:hover span{
	text-decoration:underline;
}

.postid-74 a.howto.ht265{
	background-image:url(../images/howtogo/ht265.gif);}
.postid-74 a.howto.ht267{
	background-image:url(../images/howtogo/ht267.gif);}
.postid-74 a.howto.ht270{
	background-image:url(../images/howtogo/ht270.gif);}
.postid-74 a.howto.ht272{
	background-image:url(../images/howtogo/ht272.gif);}
.postid-74 a.howto.ht274{
	background-image:url(../images/howtogo/ht274.gif);}
.postid-74 a.howto.ht276{
	background-image:url(../images/howtogo/ht276.gif);}
.postid-74 a.howto.ht278{
	background-image:url(../images/howtogo/ht278.gif);}
.postid-74 a.howto.ht280{
	background-image:url(../images/howtogo/ht280.gif);}
.postid-74 a.howto.ht282{
	background-image:url(../images/howtogo/ht282.gif);}
.postid-74 a.howto.ht284{
	background-image:url(../images/howtogo/ht284.gif);}
.postid-74 a.howto.ht338{
	background-image:url(../images/howtogo/ht338.gif);}

#citizensearch #howtoform input[type="submit"], #citizensearch #areaform input[type="submit"] {
	float:right;
	margin: 8px 0;
	padding: 5px 10px;
}


#citizensearch #areaform select,#citizensearch #howtoform input[type="text"]  {
	margin: 8px 0;
	max-width: 75%;
	flat:left;
}
#citizensearch #areaform select{
	max-width: 78%;
	padding:2px 0;}

#citizensearch{
	width:47%;
	float:left;
}

#citizensengen{
	width:44%;
	float:right;
	margin-top:10px;
	padding:3%;
	background:url(../images/sengen/sengenbg.gif);
	border-radius:10px;
}
#citizensengen #csbox{
	border-radius:10px;
	text-align:center;
	background:#fff;
	padding:10% 3%;
}
#citizensengen #csbox *{
	margin:0;
}
#citizensengen #csbox p{
	margin:15px 0 0 !important;
}
#citizensengen #csbox a{
	background:#6c1863;
	color:#fff;
	padding:5px 20px;
	border-radius:5px;
	text-decoration:none;
}

#citizensengen,#citizensearch{
	margin-bottom:50px;
}

#firststep,#nextstep{
	width:47%;
	float:left;
}
#nextstep{
	float:right;
}
#nextstep a{
	background:#fff;
}
#main_column a.gocity{
	padding-left:20px;
	background:left center no-repeat url(../images/gotocity.gif);
}

#main_column h2.firsth2{
	margin-top:0;
}

.fsbox{
	margin:0;
}
.fsbox2 a img{
	max-width:49%;
	margin:0.5%;
	width:auto;
	height:auto;
}

#m_imageblocks img{
	max-width:100%;
	width:auto;
	height:auto;
}
.s_downloads img,.downloads_s img.attachment-large{
	max-width:20%;
	border:1px solid #ccc;
	width:auto;
	height:auto;
	float:left;
	z-index:50;
}
.s_downloads img{
	max-width:35%;
	width:auto;
	height:auto;
}

.downloads_s img.marksitem{
	position:absolute;
	top:-4%;
	z-index:100;
	left:17%;
}


.downloads_s img{
	max-width:20%;
	margin-right:4%;
	width:auto;
	height:auto;
}
.downloads_s{
	clear:both;
	margin:4% 0 0;
	position:relative;
}
.downloads_ul{
	margin:2% 0;
}
.downloads_ul li{
	margin-top:1% ;
}
.contentdata {
	padding:0;
	float:right;
	width:60%;
}
.contentdata h2:first-child{
	margin-top:0 !important;
}

/*backtopagetop*/
#backtopagetop{
	clear:both;
}
#backtopagetop a {
	float:right;
	display:block;
	padding-left:15px;
	margin-bottom:15px;
	background:left center no-repeat url(../images/ktp.gif);
}


/*projects*/
#projects ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#projects ul li{
	max-width:47%;
	width:47%;
	float:left;
	margin:2% 3% 0 0;
}
#projects ul li a{
	display:inline-block;
	text-decoration:none !important;
}
#projects ul li img{
	max-width:30%;
	width:30%;
	width:auto;
	float:left;
	height:auto;
	margin:2% 3% 8% 0;
}
#projects ul li a span{
	display:block;
	color:#333;
	font-size:90%;
	margin:2% 0;
}
.lrc1{
	clear:both;
}

.navPage{
	clear:both;
}

/*columnlist*/
div#citizencolumn{
	padding-bottom:30px;
}
div#citizencolumn ul{
	padding:0 !important;
	margin:0 0 20px !important;
}
div#citizencolumn li{
	display:block;
	width:50%;
	padding:0 !important;
	margin:1% 0;
	float:left;
}
div#citizencolumn a{
	/*border:1px solid #ccc;*/
	height:3.5em;
	vertical-align: middle;
	margin:0 2%;
	width:92%;
	display:table;
	min-height:3.5em;
	padding:3%;
	text-align:left;
	text-decoration:none;
}
div#citizencolumn a:hover{
	text-decoration:underline;
	opacity:1;
	background-color:#f6f6f6;
}

html/**/body div#citizencolumn a:hover{
	background-color:#fff;

}

div#citizencolumn a img{
	margin-right:10px;
	width:60px;
	vertical-align: middle;
}
div#citizencolumn a span{
	width:100%;
	text-align:left;
	vertical-align: middle;
	display:table-cell;
}
/*
a.c296{background-image: url(../images/columns/c296.gif);}
a.c299{background-image: url(../images/columns/c299.gif);}
a.c301{background-image: url(../images/columns/c301.gif);}
a.c303{background-image: url(../images/columns/c303.gif);}
a.c305{background-image: url(../images/columns/c305.gif);}
a.c307{background-image: url(../images/columns/c307.gif);}
a.c309{background-image: url(../images/columns/c309.gif);}
a.c311{background-image: url(../images/columns/c311.gif);}
a.c313{background-image: url(../images/columns/c313.gif);}
a.c315{background-image: url(../images/columns/c315.gif);}
a.c317{background-image: url(../images/columns/c317.gif);}
a.c319{background-image: url(../images/columns/c319.gif);}
a.c321{background-image: url(../images/columns/c321.gif);}
a.c323{background-image: url(../images/columns/c323.gif);}
a.c325{background-image: url(../images/columns/c325.gif);}
a.c327{background-image: url(../images/columns/c327.gif);}
a.c329{background-image: url(../images/columns/c329.gif);}
a.c331{background-image: url(../images/columns/c331.gif);}
a.c333{background-image: url(../images/columns/c333.gif);}
*/


#sengenbox{
	border-radius:10px;
	padding:5%;
	margin:30px 0;
	background:url(../images/sengen/sengenbg.gif);
}
#sengencontainer{
	padding:4% 5%;
	background:#fff;
	text-align:center;
	border-radius:10px;
}
#sengenbox p{
	margin:0;
}
#sengencontainer p span{
	display:inline-block;
}
#sengencontainer h2{
	margin-top:0;
	border:none !important;
	background:none !important;
	position:relative;
}
#sengencontainer h2 img.kogomin{
	position:absolute;
	top:15px;
	right:-8%;}

#nowpoint {
background: none repeat scroll 0 0 #fff;
color: #a40000;
font-size: 180%;
font-weight: bold;
margin: 0 15px;
min-width: 4em;
padding: 0.2em 5px 0.1em;
text-align: right;
}

#addpoint img{
cursor:pointer;
	width:auto;
	height:auto;
	margin:0 auto;
	display:block;
	background:url(../images/sengen/sengenbg.gif);
}
.thanksmessage{
	color:#6c1863;
	font-size:130%;
	margin-bottom:0;
	font-weight:bold;
}



.nows{
	border:1px solid #ccc;
	background:#f5f4e6;
	display:inline-block;
	margin:4% auto 0;
	letter-spacing:0.1em;
	padding:2% 5%;
}
.nows span{
	background:#fff;
	font-weight:bold;
	font-size:180%;
	color:#a40000;
	margin:0 10px;
	padding:10px 20px 5px;
}

#kogometer div.total{
	background:left top url(../images/citizens/totalbg.gif);
	margin-top:40px;
}
#kogometer .total img{
	margin:-10px 0 0;
	float:left;
}
#kogometer p,#kogominibox p{
	float:left;
	background:#fff;
	font-size:180%;
	color:#a40000;
	font-weight:bold;
	word-break: break-all;
	padding:10px 20px 5px;
	margin:10px 0;
	width:320px;
	letter-spacing:0.05em;
	text-align:right;
}
#kogometer p span,#kogominibox p span{
	font-size:50%;
	line-height:101%;
	color:#222;
	margin-left:5px;
}
#kogominibox p{
	font-size:130%;
	width:90%;
	padding:2% 5%;
	color:#222;
	margin:5% 0;
	float:none;
}
#kogominibox a{
	background: none repeat scroll 0 0 #6c1863;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	display: block;
	width:9em;
	margin: 15px auto;
	padding: 3px 5%;
	text-align: center;
	text-decoration: none;
}

.attention{
	text-align:center;
}
#kogominibox{
	margin-top:5%;
}
#kogominibox div{
	width:28%;
	padding:1% 2%;
	float:left;
	margin:1% 0;
}
#kogominibox div.kmc{
	margin:1% 2%;
}
#kogominibox h2{
	border-bottom:1px dotted #aaa;
	margin:0;
	background:none;
	color:#222;
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:left top;
}

#kogomini6{background:#fae7e8;}
#kogomini8{background:#fbeedb;}
#kogomini10{background:#edf4e4;}
#kogomini12{background:#e9ecf4;}
#kogomini15{background:#f7eee8;}
#kogomini46{background:#ebe9e9;}

#kogomini6 h2{background-image:url(../images/sengen/km6.png);}
#kogomini8 h2{background-image:url(../images/sengen/km8.png);}
#kogomini10 h2{background-image:url(../images/sengen/km10.png);}
#kogomini12 h2{background-image:url(../images/sengen/km12.png);}
#kogomini15 h2{background-image:url(../images/sengen/km15.png);}
#kogomini46 h2{background-image:url(../images/sengen/km46.png);}




.side_total{
	background:left top url(../images/citizens/totalbg.gif);
	margin-top:30px;
	padding:0 10px 1px;
	font-size:90%;
}
#side_column .side_total h2 img{
	margin:-10px 0 0;
}
.side_total p{
	font-size:150%;
	font-weight:bold;
	width:90%;
	padding:4% 5%;
	background:#fff;
	letter-spacing:0.05em;
	color:#222;
	margin:0;
	line-height:101%;
	text-align:right;
	word-break: break-all;
}
.side_total span{
	font-size:60%;
	margin-left:5px;
}
.side_total>a{
	background: none repeat scroll 0 0 #6c1863;
	border: medium none;
	border-radius: 5px;
	width:10em;
	color: #fff;
	display: block;
	margin: 15px auto;
	padding: 3px 5%;
	text-align: center;
	text-decoration: none;
}

#a2r2 h3{
	border:none;
	font-size:130%;
	color:#6d1964;
	font-weight:bold;
	padding:20px 70px;
	min-height:18px;
	margin:30px 0 -20px;
	background:left center no-repeat url(../images/a2r2h3.gif);
}

#a2r2 h4{
	font-size:100%;
	margin-top:30px;
	background:#eee8ed;
	padding:10px 10px 10px 4em;
	min-height:3em;
	position:relative;
	vertical-align:top;
	clear:both;
}
#a2r2 h4 span{
	font-weight:normal;
	float:left;
	margin-left:-1.2em;
	font-size:300%;
	line-height:1em;
	padding:0 5px 0 10px;
	color:#6d1964;
	border-right:1px solid #6d1964;
}
#a2r2 h5{
	font-size:100%;
	margin:20px 0;
}
#a2r1 p{
	padding-left:230px;
}
#a2r1 p img{
	float:left;
	margin-left:-230px;
}
#a2r2 a.golink{
	background: url("../images/ktp.gif") no-repeat scroll left center ;
	padding-left: 18px;}



#main_column h3.reason3{
	text-align:center;
	margin-top:30px;
	border-bottom:none;
	background:none;
	font-size:130%;
}
#main_column h3.reason3 img{
	display:block;
	margin:10px auto 5px;
}
h3.n1{	color:#3d8809;}
h3.n2{	color:#d77200;}
h3.n3{	color:#3d8d08;}



.single-genres .entry-content ul{
	list-style-image:url(../images/genres/genreul.gif);
}
.single-genres .entry-content ul.cit{
	list-style-image:url(../images/genres/genreulc.gif);
}

.single-genres #main_column .entry-content h3{
	min-height:32px;
	padding:15px 60px;
}
.single-genres #main_column .entry-content h3.h6_1{
	background:left center no-repeat url(../images/genres/h6_1.gif);}
.single-genres #main_column .entry-content h3.h6_2{
	background:left center no-repeat url(../images/genres/h6_2.gif);}
.single-genres #main_column .entry-content h3.h8_1{
	background:left center no-repeat url(../images/genres/h8_1.gif);}
.single-genres #main_column .entry-content h3.h8_2{
	background:left center no-repeat url(../images/genres/h8_2.gif);}
.single-genres #main_column .entry-content h3.h8_3{
	background:left center no-repeat url(../images/genres/h8_3.gif);}
.single-genres #main_column .entry-content h3.h10_1{
	background:left center no-repeat url(../images/genres/h10_1.gif);}
.single-genres #main_column .entry-content h3.h10_2{
	background:left center no-repeat url(../images/genres/h10_2.gif);}
.single-genres #main_column .entry-content h3.h12_1{
	background:left center no-repeat url(../images/genres/h12_1.gif);}
.single-genres #main_column .entry-content h3.h12_2{
	background:left center no-repeat url(../images/genres/h12_2.gif);}
.single-genres #main_column .entry-content h3.h15_1{
	background:left center no-repeat url(../images/genres/h15_1.gif);}
.single-genres #main_column .entry-content h3.h15_2{
	background:left center no-repeat url(../images/genres/h15_2.gif);}
.single-genres #main_column .entry-content h3.h15_3{
	background:left center no-repeat url(../images/genres/h15_3.gif);}
.single-genres #main_column .entry-content h3.h46_1{
	background:left center no-repeat url(../images/genres/h46_1.gif);}
.single-genres #main_column .entry-content h3.h46_2{
	background:left center no-repeat url(../images/genres/h46_2.gif);}
.single-genres #main_column .entry-content h3.h46_3{
	background:left center no-repeat url(../images/genres/h46_3.gif);}

#gblock img{
	display:inline-block;
}
#gblock div{
	margin:1% 0;
	padding:1% 2%;
	clear:both;
	background:#f6f6f6;
}
#gblock div.box_g01{
	background:#f9e2e8;}
#gblock div.box_g02{
	background:#e9f5d0;}
#gblock div.box_g03{
	background:#fef7cf;}
#gblock div.box_g04{
	background:#f0ecfa;
}
#gblock div img{
	margin:1.1%;
}
#gblock strong{
	color:#222;
}
#foot_address address{
	font-style:normal;
}

.downloadsitems a span,.downloads_s a span,.downloads_ul a span{
	color:#666;
	background:#eee;
	border-radius:5px;
	font-size:70%;
	border:none !important;
	padding:3px 15px;
	text-align:center;
	margin-top:5px;
	line-height:1.4em;
	display:inline-block;
}
.downloads_ul a span{
	display:inline-block;
	margin:0 0 0 5px;
}

/* ===============================================
#マイボトル
=============================================== */
.mybottle_nav {
  list-style: none;
  margin: 0 0 30px;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.mybottle_nav li {
  /* float: left; */
  /* margin-right: 4px; */
  margin-bottom: 10px;
  width: 32%;
  text-align: center;
  line-height: 110%;
}
/* .mybottle_nav li:nth-child(3) {
  min-width: 130px;
}
.mybottle_nav li:nth-child(4) {
  min-width: 140px;
}
.mybottle_nav li:last-child {
  margin-right: 0;
  min-width: 143px;
} */
.mybottle_nav li a {
  display: block;
  font-size: 12px;
  color: #fff;
  padding: 10px 7px;
  text-decoration: none;
  background: url("../mybottle/bg_nav.png") bottom right no-repeat #6f296a;
  background-size: 15px auto;
}

.title_wrap {
  position: relative;
  clear: both;
}
.btn_shoplist {
  text-align: center;
  width: 130px;
  position: absolute;
  right: 100px;
  top: 150px;
  z-index: 2;
}
.btn_shoplist a {
  font-size: 12px;
  text-decoration: none;
  display: block;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  background-color: #807272;
}
.pamp {
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border: 2px solid #4DC144;
  margin-bottom: 50px;
  padding: 10px;
  background: url("../mybottle/bg_pamp.png") 20px 40px no-repeat;
  z-index: 4;
  position: relative;
}
.pamp table {
  width: 80%;
  margin-left: 20%;
}
.pamp table td {
  width: 50%;
}
.pamp table tr:first-child td {
  font-size: 20px;
}
.pamp ul {
  list-style: none;
  margin-bottom:0;
  padding: 0;
  line-height: inherit;
}
.pamp ul li {
  font-size: 12px;
  display: inline-block;
  text-align: center;
  padding-right: 15px;
  line-height: 1.4;
}
.main_img {
  margin-bottom: 60px;
}
#mybottle01,
#mybottle02,
#mybottle03,
#mybottle04,
#mybottle05,
#waterspot {
  margin-top: -100px!important;
  padding-top: 100px!important;
}
.sns {
  z-index: 4;
  position: relative;
}

/* ===============================================
#大学生エコマッチ
=============================================== */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

.ecomatch {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  background-color: #22ac38;
}
.ecomatch img {
  vertical-align: top;
}
.ecomatch_inner {
  padding-left: 30px;
  padding-right: 30px;
}
#main_column .ecomatch_mv {
    background-color: inherit;
    color: #fff;
    font-size: 110%;
    clear: both;
    padding: 0 0 20px;
    font-weight: normal;
    margin-top: 50px;
    border-bottom: 3px solid #fff100;
}
.title_supporter {
  text-align: center;
  padding: 15px 0 15px;
  background: url(../ecomatch/bg_yellow.png) top left repeat-y;
}
#main_column .title_yellow {
    font-size: 20px;
    color: #fff100;
    clear: both;
    padding: 0;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
    background: none;
    border-bottom: none;
}

.purpose {
  padding-top: 40px;
  padding-bottom: 50px;
}
.purpose p {
  font-size: 14px;
  color: #fff;
}
/* #エコリート応募
----------------------- */
.ecomatch_entry {

}
.entry_btn {
  margin-top: 10px;
  position: relative;
}
.entry_btn a {
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  color: #fff;
  text-align: center;
  background: url(../ecomatch/bg_entry_btn.png) bottom center no-repeat;
  padding-top: 65px;
  padding-bottom: 10px;
}
.entry_btn a br {
  display: none;
}
.fukidashi {
  position: absolute;
  top: -65px;
  right: 0;
}
.entry_fig {
  margin-top: 0;
  margin-bottom: 60px;
  border-spacing: 0;
}
.entry_fig th,
.entry_fig td {
  font-size: 14px;
  padding-bottom: 40px;
  vertical-align: top;
  line-height: 1.4;
}
.entry_fig th {
  width: 90px;
  padding-left: 25px;
  padding-right: 10px;
  background-color: #fdf5ee;
}
.entry_fig td {
  padding-left: 10px;
  padding-right: 10px;
  background-color: #fff;
}
.entry_fig tr:first-child th,
.entry_fig tr:first-child td {
  padding-top: 30px;
}
.list_yellow {
  position: relative;
  padding-left: 1.5em;
}
.list_yellow::before {
  display: block;
  content: "●";
  color: #fbee00;
  position: absolute;
  top: 0;
  left: 0;
}
.under_line {
  text-decoration: underline;
}
/* #現在のポイント状況
----------------------- */
.title_point {
  text-align: center;
  margin-bottom: 30px;
  padding: 0 0 10px;
  background: url(../ecomatch/bg_orange.png) top left repeat-y;
}
.point_txt {
  color: #fff;
  text-align: center;
}
.team_point_wrap {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.team_point_wrap .team_box {
  width: 188px;
  margin: 0 22px 20px 0;
  padding: 12px 12px 22px 9px;
  background: url(../ecomatch/bg_teambox.png) bottom left no-repeat;
  box-sizing: border-box;
}
.team_point_wrap .team_box:nth-child(3n) {
  margin-right: 0;
}
#main_column .team_point_wrap .team_box h3 {
  width: 92%;
  display: inline-block;
  color: #fff;
  text-align: center;
  font-size: 13px;
  clear: both;
  margin: 0 0 0 0;
  padding: 5px 5px;
  font-weight: normal;
  margin-top: 0;
  border-bottom: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
}
#main_column .team_point_wrap .team_blue h3 {
  background: #1958a5;
  background: -moz-linear-gradient(top, #1958a5 0%, #1958a5 50%, #376eb1 50%);
  background: -webkit-linear-gradient(top, #1958a5 0%,#1958a5 50%,#376eb1 50%);
  background: linear-gradient(to bottom, #1958a5 0%,#1958a5 50%,#376eb1 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1958a5', endColorstr='#376eb1',GradientType=0 );
}
#main_column .team_point_wrap .team_orange h3 {
  background: #e73e16;
  background: -moz-linear-gradient(top, #e73e16 0%, #e73e16 50%, #ea5734 50%);
  background: -webkit-linear-gradient(top, #e73e16 0%,#e73e16 50%,#ea5734 50%);
  background: linear-gradient(to bottom, #e73e16 0%,#e73e16 50%,#ea5734 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e73e16', endColorstr='#ea5734',GradientType=0 );
}
#main_column .team_point_wrap .team_brown h3 {
  background: #a77636;
  background: -moz-linear-gradient(top, #a77636 0%, #a77636 50%, #b28850 50%);
  background: -webkit-linear-gradient(top, #a77636 0%,#a77636 50%,#b28850 50%);
  background: linear-gradient(to bottom, #a77636 0%,#a77636 50%,#b28850 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77636', endColorstr='#b28850',GradientType=0 );
}
#main_column .team_point_wrap .team_pink h3 {
  background: #ee4b88;
  background: -moz-linear-gradient(top, #ee4b88 0%, #ee4b88 50%, #f06297 50%);
  background: -webkit-linear-gradient(top, #ee4b88 0%,#ee4b88 50%,#f06297 50%);
  background: linear-gradient(to bottom, #ee4b88 0%,#ee4b88 50%,#f06297 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee4b88', endColorstr='#f06297',GradientType=0 );
}
#main_column .team_point_wrap .team_green h3 {
  background: #09ab5d;
  background: -moz-linear-gradient(top, #09ab5d 0%, #09ab5d 50%, #29b672 50%);
  background: -webkit-linear-gradient(top, #09ab5d 0%,#09ab5d 50%,#29b672 50%);
  background: linear-gradient(to bottom, #09ab5d 0%,#09ab5d 50%,#29b672 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#09ab5d', endColorstr='#29b672',GradientType=0 );
}
#main_column .team_point_wrap .team_purple h3 {
  background: #7d3c93;
  background: -moz-linear-gradient(top, #7d3c93 0%, #7d3c93 50%, #8e55a1 50%);
  background: -webkit-linear-gradient(top, #7d3c93 0%,#7d3c93 50%,#8e55a1 50%);
  background: linear-gradient(to bottom, #7d3c93 0%,#7d3c93 50%,#8e55a1 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d3c93', endColorstr='#8e55a1',GradientType=0 );
}
#main_column .team_point_wrap .team_yellow h3 {
  background: #e5be21;
  background: -moz-linear-gradient(top, #e5be21 0%, #e5be21 50%, #fad43a 50%);
  background: -webkit-linear-gradient(top, #e5be21 0%,#e5be21 50%,#ebf6f576e148 50%);
  background: linear-gradient(to bottom, #e5be21 0%,#e5be21 50%,#fad43a 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5be21', endColorstr='#fad43a',GradientType=0 );
}
#main_column .like_point p {
  text-align: right;
  font-size: 50px;
  margin: 0;
  padding-right: 10px;
  line-height: 1.4;
}
#main_column .like_icon {
  text-align: center;
  margin-bottom: 10px;
}
.sns_share {
  list-style: none;
  font-size: 28px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0!important;
}
.sns_share li {
  display: inline;
  margin-right: 10px;
}

#main_column .team_point_wrap .team_blue i {
  color: #1958a5;
}
#main_column .team_point_wrap .team_orange i {
  color: #e73e16;
}
#main_column .team_point_wrap .team_brown i {
  color: #a77636;
}
#main_column .team_point_wrap .team_pink i {
  color: #ee4b88;
}
#main_column .team_point_wrap .team_green i {
  color: #09ab5d;
}
#main_column .team_point_wrap .team_purple i {
  color: #7d3c93;
}
#main_column .team_point_wrap .team_yellow i {
  color: #e5be21;
}
#main_column .team_point_wrap .like_point,
#main_column .team_point_wrap .team_profile {
  color: #000;
}
.team_profile {
  font-size: 12px;
  position: relative;
}
#main_column .team_profile p {
  margin-bottom: 10px;
}
.team_profile figure {
  /* position: absolute; */
  margin: 0;
  /* top: 0;
  right: 10px; */
}
.team_profile figure img {
  width: 24%;
  height: auto;
  margin-right: 5px;
}
.influencer {
  background: url(../ecomatch/bg_influencer.png) bottom center no-repeat;
  min-height: 210px;
}
.influencer p {
  font-size: 22px;
  font-weight: bold;
  color: #fff100;
  padding-top: 60px;
  text-align: center;

}
.purpose .kikan_date {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}
.eco_sns {
  display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.eco_sns div {
  width: 48%;
}
.eco_fb {

}
.eco_fb iframe {
  width: 100%!important;
}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}
/* ===============================================
#サポーター応募フォーム
=============================================== */
.supporter_form dt,
.supporter_form dd {
  margin: 0;
  padding: 0;
}
.supporter_form dt {
  font-size: 16px;
  font-weight: bold;
  border-left: 4px solid #22ac38;
  margin-bottom: 5px;
  padding: 4px 0 4px 6px;
}
.supporter_form dt span,
.txt_red {
  color: #e73e16;
}
.supporter_form dd {
  margin-bottom: 30px;
}
.supporter_form .input_zip,
.supporter_form .input_mail,
.supporter_form .input_url {
  padding: 5px;
  font-size: 110%;
}
.supporter_form .input_number {
  margin-right: 5px;
}
.supporter_form .input_submit,
.supporter_form .btn_back {
  cursor: pointer;
  font-size: 16px;
  padding: 8px 15px;
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
}
.supporter_form .input_submit {
  color: #fff;
  border: 1px solid #22ac38;
  background-color: #22ac38;
}
.supporter_form .btn_back {
  border: 1px solid #bfbfbf;
  background-color: #f8f8f8;
  margin-left: 20px;
}
.supporter_form input[type="text"] {
  border: 1px solid #bfbfbf;
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.supporter_form textarea {
  width: 91.5%;
  border: 1px solid #bfbfbf;
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ecomatch .txt_s {
  font-size: 12px;
}
.ecomatch sup {
  font-size: 10px;
}
.ecomatch .txt_b {
  font-weight: bold;
}

.water_spot {
  clear: both;
}
#water_spot_map {
    width: 100%;
    height: 500px;
}
.water_spot_search_area {
  clear: both;
  padding: 20px 0 7px;
}
.water_spot_search_area span {
  color: #fff;
  background-color: #5ac855;
  margin-right: 5px;
  padding: 10px;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
}
.water_spot_map {
  margin-bottom: 10px;
}
.location_search_button_area {
  margin-bottom: 40px;
}
.location_search_button_area input {
  display: block;
  color: #fff!important;
  font-size: 18px;
  background-color: #5ac855;
  width: 40%;
  text-align: center;
  margin: auto;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border: none;
}
/* ===============================================
#エコリンク
=============================================== */
.eco_link {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 30px;
}
#main_column .eco_link h2 {
    background-color: #630f5a;
    color: #fff;
    font-size: 110%;
    clear: both;
    padding: 3px 10px;
    font-weight: normal;
    margin-top: 0;
}
.eco_link .eco_link_img {
  width: 20%;
  margin: 0;
}
.eco_link figure {
  margin: 0;
}
.eco_link figure img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.eco_link figure img:last-child {
  margin-bottom: 0;
}
.eco_link .eco_link_txt {
  width: 75%;
}
.eco_link_txt a {
  display: block;
  padding-left: 15px;
  margin-bottom: 15px;
  background: left center no-repeat url(../images/ktp.gif);
}
.eco_link_txt ul {
  list-style: none;
  padding: 0;
}
.caution_box {
  clear: both;
  padding-top: 40px;
}

.icon_txt ul {
  display: flex;
  list-style: none;
  padding-left: 0;
}
.icon_txt li {
  display: flex;
  align-items: center;
  margin-right: 20px;
}
.icon_txt li img {
  width: 30px;
  height: auto;
}
